{
    "1": {
        "group_name": "Main Group",
        "presets": [
            "1",
            "2"
        ],
        "sequence_duration": 3000,
        "sequence_transition": 500,
        "sequence_loop": true,
        "sequence_repeat_count": 0,
        "sequence_active": false,
        "sequence_index": 0,
        "sequence_start_time": 0
    },
    "2": {
        "group_name": "Accent Group",
        "presets": [
            "2",
            "3"
        ],
        "sequence_duration": 2000,
        "sequence_transition": 300,
        "sequence_loop": true,
        "sequence_repeat_count": 0,
        "sequence_active": false,
        "sequence_index": 0,
        "sequence_start_time": 0
    }
}
